.shop2-pose-outer-grid {
	display: grid;
	grid-auto-flow: column;
	gap: var(--gap);
}

.shop2-pose-inner-grid {
	display: grid;
	grid-auto-flow: row;
	justify-items: center;
	gap: var(--half-gap);
	height: fit-content;
}

.shop-button {
	height: var(--menu-button-size);
	width: var(--menu-button-size);
}
